--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Actions
full_name: God::Task#method_missing
is_singleton: false
name: method_missing
params: (sym, *args)
visibility: public
